Function
expectation
Computes the expectation for a set of patterns w.r.t. a set of text strings and a MarkovModel
expectation(W,X,M)
Include Headers
seqan/statistics.h
Parameters

W | The set of patterns. Types: StringSet
X | The set of text strings. Types: StringSet
M | The MarkovModel object. Types: MarkovModel

Return Values
The expectation for W w.r.t. X and M.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47